PDA

View Full Version : Protools trouble...


xaosai
05-24-2006, 04:12 PM
So I waited this long to upgrade to Tiger bc of all my audio software. Now I'm having troubles getting Protools/Mbox to work at all. The version of Protools LE included in my Mbox package is 6.2.2. Apparently, only 6.9.2 and up will run on Tiger. Logical enough since I received a packet titled "Upgrading to Protools 6.9" in my Mbox kit. The packet proceeds to tell me to run the 6.9 installation cd which of course I wasn't given.

Question: I have an mbox and proper serial numbers, etc. so is it possible for me to upgrade all the way to 6.9 using the software I have? Or am I screwed?

Ross

trevor
05-24-2006, 04:48 PM
http://digidesign.com/download/692/

Pro Tools LE 6.9 is a paid upgrade from Pro Tools LE 6.4 and older.

Trevor

xaosai
05-24-2006, 05:04 PM
I tried that and it said I needed at least v.6.7 in order to run the updater. Taken from the link you gave me:
"Pro Tools LE 6.7 or 6.9 must be installed first in order to use the Pro Tools LE 6.9.2 Updater"
Is there another updater for those earlier versions?

trevor
05-24-2006, 05:17 PM
You said that you had Pro Tools LE 6.2.2.

I was giving you the link and text to tell you that to upgrade from anything including or older than 6.4 is a paid upgrade.

Trevor

giskard22
05-24-2006, 05:24 PM
Version 7 was released a few months ago anyway, and you should be able to get upgrade pricing for it.

trevor
05-24-2006, 05:40 PM
Yes, true. Actually 7.1 is even out now.

Trevor